
body {
    min-height: 20em;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

header nav {
    display: none;
}

body {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

header {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50px;
    flex: 0 0 50px;
}

footer {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50px;
    flex: 0 0 50px; }

main {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 300px;
    flex: 0 0 300px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

main .content {
    display: inline-block;
    min-height: 5em;
    min-width: 5em;
    border: #eee solid 1px;
    border-radius: 8px;
    padding: 2em;
}

main .content .title {
    font-size: 1.5em;
}
main .content .email {
    font-size: 1em;
}

main .content .email a {
    color: #525252;
}

main .content div:first-child {
    margin-bottom: 1em;
}

@media only screen and (min-width: 40em) {
    main .content .title {
        font-size: 2.25em;
    }
    main .content .email {
        font-size: 1.5em;
    }
}